Bug 1499176 - [3.4] Deleted in use PVCs can break the scheduler
Summary: [3.4] Deleted in use PVCs can break the scheduler
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.4.z
Assignee: Jan Safranek
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1496256 1499177 1499178
Blocks: 1499172 1499174 1499175
TreeView+ depends on / blocked
 
Reported: 2017-10-06 10:02 UTC by Jan Safranek
Modified: 2017-12-07 07:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1496256
Environment:
Last Closed: 2017-12-07 07:12:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3389 0 normal SHIPPED_LIVE Moderate: Red Hat OpenShift Enterprise security, bug fix, and enhancement update 2017-12-07 12:09:10 UTC

Comment 1 Jan Safranek 2017-10-06 13:07:47 UTC
https://github.com/openshift/ose/pull/892

Comment 8 Chao Yang 2017-10-25 06:31:59 UTC
It is passed on 
oc v3.4.1.44.29
kubernetes v1.4.0+776c994
features: Basic-Auth GSSAPI Kerberos SPNEGO

Server https://ip-172-18-10-57.ec2.internal:8443
openshift v3.4.1.44.29
kubernetes v1.4.0+776c994

Comment 11 errata-xmlrpc 2017-12-07 07:12:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3389


Note You need to log in before you can comment on or make changes to this bug.